body {
    color: var(--text-black);
}

.bg {
    position: fixed;
    bottom: 0;
    background-color: #D5EEFC;
}

.main {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

p {
    font-size: 2rem;
}

#clock {
    font-size: 6rem;
    margin: 1rem;
    font-family: 'Noto Sans Mono';
}

.preference {
    width: fit-content;

    position: absolute;
    top: 0;
    right: 0;

    margin-top: 1.5em;
    margin-right: 2em;
}

.preference input[type=range] {
    width: 100%;
}

sup {
    line-height: 1;
}
